### File

`packages/eui/packages/components-next/src/lib/components/eui-menu/pipes/eui-menu-tooltip-content.pipe.ts`

### Metadata

Name | euiMenuTooltipContent

### Methods

transform
`transform(item: EuiMenuItem, externalLinkLabel: string)`
Parameters :
Name | Type | Optional
item | `EuiMenuItem` | No
externalLinkLabel | `string` | No
Returns : `string`

# result-matching ""

# No results matching ""